- group:    00-setup
  start:    11-01-2022 00:00
  deadline: 24-01-2022 23:59
  tasks:
    - task: multiplication
      score: 100

- group:    01-homework-one
  start:    11-01-2022 00:00
  deadline: 24-01-2022 23:59
  tasks:
    - task: associative_operation
      score: 100
    - task: palindrome
      score: 100
    - task: password
      score: 100
    - task: sort_students
      score: 100
